Subject: Re: bug#22145: 25.0.50; tramp and auto-revert tests hang on OS X

From: John Wiegley <[email-masked]>
Date: Thu, 07 Jan 2016 15:34:32 -0800

>>>>> Michael Albinus <[email-masked]> writes:

> John Wiegley <[email-masked]> writes:
>> 3 unexpected results:
>> FAILED  tramp-test32-utf8
>> FAILED  tramp-test32-utf8-with-ls
>> FAILED  tramp-test32-utf8-with-perl

> Well, I'm desperate with this. It fails only for OS X. The latest traces
> from Anders didn't give me a new idea how to fix :-(

> Since I have no chance to test on OS X, I'm thinking about to skip those
> tests there. Not that I like it.

I'd prefer to skip them, and open a bug whose resolution should include
unskipping them. That way, they aren't blocking "make check" for everyone
who's waiting on this bug to be fixed.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2